<style>
    div {
        border: 1px solid black;
        padding: 1em;
        margin: 2em 0;
        position: relative;
    }

    div:nth-child(even) {
        color: palevioletred;
    }

    div:nth-child(1)>p {
        background-color: green;
    }

    div:nth-child(4)~div {
        background-color: blue;
    }

    div:nth-child(3)>p::first-letter {
        color: red;
        font-size: 20px;
        float: left;
    }

    h1:hover~p {
        color: orange;
    }

    div:nth-child(4)>h1::before {
        content: ">>";
        position: absolute;
        width: 40px;
        height: 40px;
        display: none;
        top: 0;
    }

    div:nth-child(4)>h1:hover::before {
        display: block;
    }
</style>

<div>
    <h1>Lorem ipsum dolor</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolores, ea. Placeat asperiores nesciunt eum expedita
        nisi quis temporibus labore nam magnam dolore fugiat quia quod, cupiditate reprehenderit eos sit ducimus.</p>
</div>
<div>
    <h1>Lorem ipsum dolor</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolores, ea. Placeat asperiores nesciunt eum expedita
        nisi quis temporibus labore nam magnam dolore fugiat quia quod, cupiditate reprehenderit eos sit ducimus.</p>
</div>
<div>
    <h1>Lorem ipsum dolor</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolores, ea. Placeat asperiores nesciunt eum expedita
        nisi quis temporibus labore nam magnam dolore fugiat quia quod, cupiditate reprehenderit eos sit ducimus.</p>
</div>
<div>
    <h1>Lorem ipsum dolor</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolores, ea. Placeat asperiores nesciunt eum expedita
        nisi quis temporibus labore nam magnam dolore fugiat quia quod, cupiditate reprehenderit eos sit ducimus.</p>
</div>
<div>
    <h1>Lorem ipsum dolor</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolores, ea. Placeat asperiores nesciunt eum expedita
        nisi quis temporibus labore nam magnam dolore fugiat quia quod, cupiditate reprehenderit eos sit ducimus.</p>
</div>